X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

Zindus can not operate. I reinstall the 17.0 version, that was better!!

Veröffentlicht

Zindus can not operate with this and the last versions. I reinstall the 17.0 version, because it can operate with Zindus. For me Zindus is very very important, to syncronize my contacts on gmail and on all my devices. Please remove this problem.

Zindus can not operate with this and the last versions. I reinstall the 17.0 version, because it can operate with Zindus. For me Zindus is very very important, to syncronize my contacts on gmail and on all my devices. Please remove this problem.

Mehr Details zum System

Anwendung

  • User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.153 Safari/537.36

Weitere Informationen

christ1
  • Top 25 Contributor
2170 Lösungen 15885 Antworten
Veröffentlicht

Zindus is EOL. You'll have to look for alternatives. http://www.zindus.com/blog/2013/07/10/zindus-end-of-life/

Zindus is EOL. You'll have to look for alternatives. http://www.zindus.com/blog/2013/07/10/zindus-end-of-life/